Subject: Ticket Assigned - RE: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 16:09:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Dear,

In tracking it is showing my order has been delivered and I received a message too by saying the same.

But unfortunately, I didn’t receive the order. I don’t know where it was misdelivered by the centre point team. I didn’t receive calls from the courier man.

Your support will be appreciated if you can deliver my order as real. 

Cp

Thanks &  Regards,

CP. RAZEEL

CIVIL QUALITY ENGINEER|EGIS-FRANCE

PMCS- RIYADH AIRPORT PROJECT

MOB: +966 (0)592297098- Saudi Arabia

EMAIL: [email-masked] 

From: support=[email-masked] <support=[email-masked]> On Behalf Of Centrepoint
Sent: 13 October 2021 00:59
To: CP Razeel <[email-masked]>
Subject: Your products are on the way

Order number 6358802923 has been shipped. 

 <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> 

Download our apps now

 <https://itunes.apple.com/ae/app/id1161310479f> 

 <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> 

 <https://itunes.apple.com/ae/app/id1161310479f> iPhone

 <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Android

 <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Babyshop  <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Lifestyle  <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Splash  <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe Mart  <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Offers  <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Clearance

	

Your products have been shipped. 

Hi CP Razeel, your order number is  <https://www.centrepointstores.com/sa/en/my-account/order/6358802923?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> 6358802923. 

The tracking number is  <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=46949089106&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> 46949089106. 

Order shipping to 
CP Razeel
7080 Wadi Fath Street
7080 Wadi Fath Street
Riyadh, Saudi Arabia 
Mobile: +966 592297098 

Payment Method: 
CHERIYAPARAMBAT RAZEEL
xxxx xxxx xxxx 0939 

Order Details Consignment Number: 88887001100420211013 

	

Item

Description

Shipped Quantity

 <https://www.centrepointstores.com/sa/en/p/162600119?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> 

BABYSHOP 
Juniors Printed Romper with Short Sleeves and Kangaroo Pockets 
Color: Pink 
Size: 0-3 mths 

1 

 <https://www.centrepointstores.com/sa/en/p/163052864?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> 

BABYSHOP 
Love Earth Printed Sleeveless Bodysuit 
Color: Multicolour 
Size: 0-3 mths 

1 

 <https://www.centrepointstores.com/sa/en/p/162645446?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> 

BABYSHOP 
Juniors Textured Bodysuit with Long Sleeves 
Color: Multicolour 
Size: 0-3 mths 

1 

 <https://www.centrepointstores.com/sa/en/p/163009772?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> 

BABYSHOP 
Juniors Graphic Print T-shirt with Round Neck and Cap Sleeves 
Color: Pink 
Size: 0-3 mths 

1 

 <https://www.centrepointstores.com/sa/en/p/161959679?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> 

BABYSHOP 
Juniors Printed Leggings with Elasticised Waistband 
Color: Multicolour 
Size: 0-3 mths 

1 

 <https://www.centrepointstores.com/sa/en/p/162610343?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> 

BABYSHOP 
Juniors Textured Sleeveless Bodysuit 
Color: Multicolour 
Size: 3-6 mths 

1 

 <https://www.centrepointstores.com/sa/en/p/162613374?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> 

BABYSHOP 
Juniors Striped Round Neck Pullover with Long Sleeves 
Color: Green 
Size: 3-6 mths 

1 

Need help? Get in touch

 <mailto:[email-masked]?Body=Contacted> 

Write us an email now, we'll get back to you as fast as we can.

 <https://www.facebook.com/CentrepointME> 

Connect with us on your favourite social network.

 <https://twitter.com/centrepointme> 

Reach out in 140 characters! We are @centrepointme.

Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day

© 2021 Retail World Limited 

 <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Privacy Policy  |  <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Terms & Conditions 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3227156